Create a project
POST
/api/v1/projects
const url = 'https://example.com/api/v1/projects';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","description":"example","creator":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/projects \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "description": "example", "creator": "example" }'Request Body
Section titled “Request Body ” Media type application/json
object
name
required
string
description
string
creator
string
Responses
Section titled “ Responses ”Success
Media type application/json
object
_id
required
string
name
required
string
description
string
creator
string
createdAt
required
string | null format: date-time
updatedAt
string | null format: date-time
deletedAt
string | null format: date-time
Invalid input